{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <title>Work and Experiences</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
        <script src="{% static 'main.js' %}"></script>
        <script>
        	$(document).ready(function() {
	        	$( function() {
	        		$( "#accordion" ).accordion();
	        	});
	        	$( "#changeTheme" ).click(function(){
	        		$("body").toggleClass("blue");
	        		$(".orange2").toggleClass("blue2");
	        		$(".quote").toggleClass("quoteblue");
	        	});
	        });
        </script>
        <link rel="stylesheet" type="text/css" href="{% static "main.css" %}">
    </head>
    <body class="orange">
    	<div id="overlay">
            <div id="loadProgress">
                <div id="loadBar"></div>
            </div>
        </div>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark navbar-static-top">
            <a class="navbar-brand" href="#" style="color: rgb(255,175,71);">Profile of Douglas</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'index' %}">Home </a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="{% url 'work-and-experiences' %}">Work & Experiences<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item"> 
                    <a class="nav-link" href="{% url 'rw_index' %}">Random Words</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'gb_index' %}">Guest Book</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'sch_index' %}">Schedule</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'reg_form' %}">Register</a>
                </li>
                </ul>
            </div>
        </nav>

        <div class="container" align="center" style="padding-top: 80px; padding-bottom: 80px;">
            <h1 style="font-size: 60px">WORK AND EXPERIENCES</h1>
            <br>
            <h5 class="quote" style="font-style: italic">"Aimed at professionals"</h5>
            <br>
            <br>
            <h3 style="color: white;">Identity: Douglas Raevan Faisal</h3>
        </div>

        <div id="accordion" class="container" style="padding-top: 80px;">
            
            <h3 class="workhead">Student</h3>
            <div class="container row" style="padding-bottom: 100px">
                <div class="col-12 col-lg-4">
                    <h3>Undergraduate Student</h3>
                    <h5 class="orange2">2017-2021(expected)</h5>
                </div>
                <div class="col-12 col-lg-8"style="color: white">
                    <p style="font-size: 20px">Major in Information Systems at Universitas Indonesia.</p>
                </div>
            </div>

            <h3 class="workhead">Work</h3>
            <div class="container row" style="padding-bottom: 100px">
                <div class="col-12 col-lg-4">
                    <h3>Science Olympiad Trainer</h3>
                    <h5 class="orange2">2017-2018</h5>
                </div>
                <div class="col-12 col-lg-8"style="color: white">
                    <p style="font-size: 20px">Training highschool students partaking in National Science Olympiad at East Jakarta under Lembaga Olimpiade Pendidikan Indonesia (LOPI).</p>
                </div>
            </div>

            <h3 class="workhead">Voluntary Work</h3>
            <div class="container row" style="padding-bottom: 100px">
                <div class="col-12 col-lg-4">
                    <h3>Staff at COMPFEST X</h3>
                    <h5 class="orange2">2018</h5>
                </div>
                <div class="col-12 col-lg-8"style="color: white">
                    <p style="font-size: 20px">Administration staff of Chatbot Invasion Competition at COMPFEST X.</p>
                </div>
            </div>

        </div>
        <button class="btn btn-secondary" id="my_button">JSON</button>
        <table id="hasil">
            
        </table>

        <div align="center" style="padding-top: 70px; padding-bottom: 100px; background-color: rgb(53, 53, 53)">
            <h1 style="font-size: 60px;">CONTACT</h1>
            <p style="color: white; font-size: 20px; padding-top: 30px">
                Email: douglas.raevan@gmail.com<br>
                LinkedIn: <a href="https://www.linkedin.com/in/douglas-faisal-106ba1153/" target="_blank" class="orange2">https://www.linkedin.com/in/douglas-faisal-106ba1153/</a><br>
                LINE: kajix75<br>
            </p>
            <button class="btn btn-secondary" id="changeTheme">Toggle Theme</button>
        </div>
    

    </body>
</html>